* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ednfv-111_dsx:after { display: table; content: ''; clear: both; }

.t-934_cjuw { clear: both; }

.neqj_411__gi { width: 1000px; margin: 0 auto; }


.sesij_367__rocro
{
	display: block;
}

.sesij_367__rocro:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.neqj_411__gi
{
	margin-top: 70px;
}

.gvlx-301_fbl 
{
	display: table;
	position: relative;
}



.filp_58-rbag
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.filp_58-rbag > a
{
	display: block;
	float: left;
}

.filp_58-rbag > a.al_804-j
{
	margin-right: 10px;
}

.filp_58-rbag > a.d_697__xent
{
	margin-right: 10px;
}


.filp_58-rbag > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.filp_58-rbag > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.filp_58-rbag > a.al_804-j > div > span
{
	background-image: url(../images/FB.png);
}

.filp_58-rbag > a.d_697__xent > div > span
{
	background-image: url(../images/X.png);
}

.filp_58-rbag > span.oui-22_wn
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dws_297-o 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.okrxu_750-xiah { background-color: #171717; }

.okrxu_750-xiah .yibk-302_biw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.okrxu_750-xiah .f_77-fg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.okrxu_750-xiah .f_77-fg > .ji_605-ma
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.f_77-fg .hnxj_581-bb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ejzu-889_bvm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ejzu-889_bvm > .gi_637-jcc 
{
	float: right;
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be.active > .q_201__wjoq
{
	visibility: visible;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li
{
	display: block;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a > .znhko_60__glenq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a > .znhko_60__glenq > .zhkmr_670-f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a:hover > .znhko_60__glenq > .zhkmr_670-f
{
	 
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a > .znhko_60__glenq > .zhkmr_670-f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a > .ar_534__trhz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a:hover > .ar_534__trhz
{
	text-decoration: underline;
}




.gi_637-jcc > .cw_229-be > .hig_167-fbj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gi_637-jcc > .cw_229-be.active > .hig_167-fbj
{
	background: #f5f5f5;
}


.gi_637-jcc > .cw_229-be > .hig_167-fbj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ejzu-889_bvm .w_327-fve
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ejzu-889_bvm .w_327-fve > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ejzu-889_bvm .cw_229-be.active .w_327-fve > span
{
	color: #171717;
}



.ejzu-889_bvm .wcuc_33-zi
{
	height: 24px;
	width: 34px;
}

.ejzu-889_bvm .wcuc_33-zi > .wgn_32__gdhl
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ejzu-889_bvm .cw_229-be.active .wcuc_33-zi > .wgn_32__gdhl
{
	border:1px solid #171717;
}

.ejzu-889_bvm .wcuc_33-zi > .wgn_32__gdhl > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.aq-934_fmj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.aq-934_fmj > .or-517_bycce
{
	display: table;
	margin-top: 70px;
}



.aq-934_fmj > .or-517_bycce > *
{
	display: table-cell;
	vertical-align: middle;
}

.aq-934_fmj > .or-517_bycce > .yi-365_rlszo
{
	width: 440px;
	max-width: 440px;
}

.aq-934_fmj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.aq-934_fmj > h1 .bax-17_dtl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.aq-934_fmj > .qjb-797_exrb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yi-365_rlszo > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.yi-365_rlszo > .hjhvf_507__fb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hjhvf_507__fb.a-393_mned
{
	margin-right: 100px;
}


.hjhvf_507__fb > h3.csi_211__k
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hjhvf_507__fb.a-393_mned > h3.csi_211__k
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yi-365_rlszo > .hjhvf_507__fb .gt_882-d
{
	
}


.hjhvf_507__fb .oehhi_987-asdta
{
	display: none;
}


.hjhvf_507__fb .gt_882-d.zzgdk_313-btlo
{
	margin-top: 20px;
}

.hjhvf_507__fb .gt_882-d .rdf-227_fir {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hjhvf_507__fb.a-393_mned .gt_882-d .rdf-227_fir
{
	font-size: 16px;
	font-weight: normal;
}



.hjhvf_507__fb .gt_882-d > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hjhvf_507__fb.a-393_mned .gt_882-d > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hjhvf_507__fb .gt_882-d .wq_677__ig {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hjhvf_507__fb.a-393_mned .gt_882-d .wq_677__ig
{
	max-width: 384px;
	font-size:16px;
}

.hjhvf_507__fb .ybir_413__c {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hjhvf_507__fb.a-393_mned .ybir_413__c 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bf_303-mmjq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bf_303-mmjq > .ogo_624-v
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bf_303-mmjq > .ogo_624-v.fhfq_522__txlpw
{
	right: -10px;
	top:-10px;
}

.bf_303-mmjq > .ogo_624-v.gj-287_egb
{
	top:0px;
	right: -20px;
}

.bf_303-mmjq > .ogo_624-v > .eajaz_911__gn
{
	display: table-cell;
	vertical-align: middle;
}


.bf_303-mmjq > .ogo_624-v .bg_762__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bf_303-mmjq > .ogo_624-v .ts-807_du
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.kii_595__xkz > .bf_303-mmjq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.aq-934_fmj > .or-517_bycce > .jlyqo-434_dkuog
{
	width: 280px;
}


.jlyqo-434_dkuog > .bwby_180__dax
{
    font-size: 16px;
    line-height: 180%;
}


.jlyqo-434_dkuog > .bwby_180__dax > b, .jlyqo-434_dkuog > .bwby_180__dax > h2, .jlyqo-434_dkuog > .bwby_180__dax > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jlyqo-434_dkuog > .bwby_180__dax > ol
{
	padding-left: 20px;
}


main
{
	
}


.w_323__k
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jdf_257-cwmix
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jdf_257-cwmix > li
{
	display: inline-block;
}

.jdf_257-cwmix > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.jdf_257-cwmix > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jdf_257-cwmix > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jdf_257-cwmix > li.active > a
{
	color: #545454;
}




.tu_942__ztv 
{ 
	margin-bottom: 50px; 

}



.tu_942__ztv > .oato_934__ph
{
	 padding: 30px;
	overflow: hidden;
}


.tu_942__ztv > .oato_934__ph:after { display: table; content: ''; clear: both; }




.tu_942__ztv h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tu_942__ztv h1 .bax-17_dtl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tu_942__ztv h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tu_942__ztv h2:first-child
{
	padding-top: 0px;
}

.tu_942__ztv .oato_934__ph > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tu_942__ztv .oato_934__ph > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tu_942__ztv h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.tu_942__ztv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tu_942__ztv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tu_942__ztv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.oato_934__ph ul { margin-top: 12px; }


.oato_934__ph ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.oato_934__ph ul.clear > li, .oato_934__ph ol.clear > li 
{
	clear: both;
}

.oato_934__ph ul.clear > li:after, .oato_934__ph ol.clear > li:after { display: block; content: ''; clear: both; }


.oato_934__ph ul.j_230-jiebc
{
	margin-top: 0px !important;
}

.oato_934__ph ul.j_230-jiebc > li 
{
	margin-left: 0px !important;
}

.oato_934__ph ol { margin-left: 20px; margin-top: 12px; }

.oato_934__ph ol > li { padding-left: 6px;  margin-bottom: 12px;}


.oato_934__ph ul.list-recomend
{
	
}

.oato_934__ph ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.oato_934__ph ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.oato_934__ph ul.list-recomend > li .dscr_img .date, .oato_934__ph ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.oato_934__ph ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.oato_934__ph .ybwyc-903_cegm > .ezh-431_oemeg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.oato_934__ph .ybwyc-903_cegm > .hajh_948-x
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.tu_942__ztv > .oato_934__ph.w_323__k.r_685__han 
{
	margin-bottom: 50px;
}


.tu_942__ztv > .oato_934__ph.w_323__k.r_685__han h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.r_685__han table.fya_632__m th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.r_685__han table.fya_632__m tfoot td b
{
	text-align: center;
}


.r_685__han table.fya_632__m td
{
	width: 50%;
}


.tu_942__ztv table { border-collapse: separate; border-spacing: 3px; }

.tu_942__ztv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tu_942__ztv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fya_632__m
{
	width: 100%;
}

table.fya_632__m td
{
	padding: 0;
}

table.fya_632__m a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fya_632__m a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.uwvy_417__pc
{
	width: 100%;
}


table.uwvy_417__pc th
{
	text-align: left;
	font-weight: bold;
}

table.uwvy_417__pc th.s_829-tlfum
{
	max-width: 200px;
}
table.uwvy_417__pc th.pbm_93-yfha
{
	max-width: 100px;
}
table.uwvy_417__pc th.hyoz_913-pzh
{
	
}

table.uwvy_417__pc td
{
	padding: 5px 10px;
}

table.uwvy_417__pc tr.zf_918__kg td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.uwvy_417__pc tr.zf_918__kg td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.uwvy_417__pc tr.zf_918__kg td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.uwvy_417__pc tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.uwvy_417__pc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.m_720__edcgm.kh-167_dtaib
{ 
	margin-bottom: 50px; 

}


.m_720__edcgm.kh-167_dtaib h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bppd_493-ih
{
	padding: 30px;
}


.m_720__edcgm ul
{
	display: block;
}

.m_720__edcgm ul.j_230-jiebc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.m_720__edcgm ul.j_230-jiebc > li:after
{ display: table; content: ''; clear: both; }



.m_720__edcgm ul.j_230-jiebc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.m_720__edcgm ul.j_230-jiebc > li:not(:last-child)
{
	padding-top: 30px;
}


.m_720__edcgm ul.j_230-jiebc > li:last-child, .m_720__edcgm.ordj_33__holsg .oato_934__ph ul > li:last-child
{
	margin-bottom: 0px;
}


.m_720__edcgm ul.j_230-jiebc > li .jjbp_797-gyjrh
{
	margin-bottom: 12px;
}

.m_720__edcgm ul.j_230-jiebc > li .jjbp_797-gyjrh > i
{
	font-size: 18px;
	font-style: italic;
}

.m_720__edcgm ul.j_230-jiebc > li .haa_254-jgbkf
{
	float: left;
}


.m_720__edcgm ul.j_230-jiebc > li .haa_254-jgbkf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.m_720__edcgm ul.j_230-jiebc > li .mazb_765-ehj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.m_720__edcgm ul.j_230-jiebc > li .item_rev
{
	display: none;
}

.m_720__edcgm .kvv_676__soe
{
	margin-top: 20px;
	text-align: center;
}



.m_720__edcgm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.x_980-mjzfr.kh-167_dtaib
{ 
	margin-bottom: 50px; 

}

.x_980-mjzfr.kh-167_dtaib h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.x_980-mjzfr.kh-167_dtaib ul
{
	display: table;
	width: 100%;
}

.x_980-mjzfr.kh-167_dtaib ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.x_980-mjzfr.ordj_33__holsg .oato_934__ph ul > li
{
	display: block;
	margin-bottom: 20px;
}


.x_980-mjzfr ul > li:last-child, .x_980-mjzfr.ordj_33__holsg .oato_934__ph ul > li:last-child
{
	margin-bottom: 0px;
}


.x_980-mjzfr ul > li .uixjc-896_wehh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.x_980-mjzfr ul > li .jhpu_491-tcse
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.x_980-mjzfr ul > li .jhpu_491-tcse > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.x_980-mjzfr ul > li .ipfv_477-dr
{
	margin-bottom: 12px;
}

.x_980-mjzfr ul > li .b_239__frio
{
	color: #777777;
}



.x_980-mjzfr .l-699_dkg
{
	margin-top: 20px;
	text-align: center;
}




.ccdhe-114_fgsu 
{ 
	margin-bottom: 50px;
}

.ccdhe-114_fgsu .yveij_215-u:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ccdhe-114_fgsu .yveij_215-u 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ccdhe-114_fgsu .yveij_215-u img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ccdhe-114_fgsu .qyjbm_545-jlb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.iea_309-btww
{
	display: block;
	line-height: 130%;

}

.iea_309-btww > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.iea_309-btww > div > dt
{
	display:inline-block;
}

.iea_309-btww > div > dd
{
	display:inline;
}

.ccdhe-114_fgsu .nfbr_443__ieel
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ccdhe-114_fgsu h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jjdb_123__dj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jjdb_123__dj > .qcsqb_811__d
{
	display: table;
	width: 100%;
}


.jjdb_123__dj > .qcsqb_811__d > *
{
	display: table-cell;
	vertical-align: top;
}


.jjdb_123__dj .bf_303-mmjq > img
{
	max-width: 400px;
}



.wfthi-263_w 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.j_340__kiibl
{
	display: block;
	margin-right: 40px;
}


.j_340__kiibl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.j_340__kiibl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.j_340__kiibl li a:hover
{
	text-decoration: underline;
}

.acuem_860-ibc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.acuem_860-ibc .c-433_ist
{
	display: block;
	text-decoration: none;
}

.acuem_860-ibc .c-433_ist .bax-17_dtl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.acuem_860-ibc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.acuem_860-ibc .git-323_wcaqh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.git-323_wcaqh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.git-323_wcaqh a:hover
{
	text-decoration: underline;
}



.acuem_860-ibc .ux-203_jooe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.acuem_860-ibc .u-394_cbfbm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.szcf_923__cv
{
	padding: 30px;
    overflow: hidden;
}


.szcf_923__cv > .z_639__s
{
	float: right;
	width: 50%;
}

.szcf_923__cv > .z_639__s > .b_619-au
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.szcf_923__cv > .z_639__s > .b_619-au > .iea_309-btww
{
	margin-top: 20px;
}

.szcf_923__cv > .a_188-gdth
{
	float: left;
	width: 50%;
}

.szcf_923__cv > .a_188-gdth form
{
	display: block;
	width: 100%;
}

.szcf_923__cv > .a_188-gdth .cjjrt_96-bjck
{
	margin-top: 20px;
}

.szcf_923__cv > .a_188-gdth .fizig-265_lyc
{
	display: none;
}


.szcf_923__cv > .a_188-gdth .cjjrt_96-bjck label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.szcf_923__cv > .a_188-gdth .cjjrt_96-bjck input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.szcf_923__cv > .a_188-gdth .cjjrt_96-bjck textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.szcf_923__cv > .a_188-gdth .cjjrt_96-bjck .y_864-gqtma {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.szcf_923__cv > .a_188-gdth .zedd_395-tx
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.neqj_411__gi { width: 100%; }
	
.okrxu_750-xiah { text-align: center; }
	
	
	
	
.okrxu_750-xiah .f_77-fg
	{
		
		
	}

	
	

	
	
	
	.filp_58-rbag
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.filp_58-rbag > a
{
	
}

	
.filp_58-rbag > a.d_697__xent
{
	margin-right: 0px;
}
	
.filp_58-rbag > a > div
{
    width: 24px;
	height: 24px;
}

.filp_58-rbag > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.filp_58-rbag > a.al_804-j > div > span
{
	
}

.filp_58-rbag > a.d_697__xent > div > span
{
	
}


.filp_58-rbag > span.oui-22_wn
{
	display: none;
}
	

	
	
	.dws_297-o
	{
		width: auto;
	}
	
	
	.ejzu-889_bvm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ejzu-889_bvm > .gi_637-jcc > .cw_229-be:not(.active)
	{
		position: relative;
	}
	
	
		.ejzu-889_bvm > .gi_637-jcc > .cw_229-be.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gi_637-jcc > .cw_229-be > .hig_167-fbj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq
	{
		
		display: none;
	}
	


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be.active > .q_201__wjoq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul
{
	display: block;
	max-height:300px;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li
{
	
}
	
	
.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ejzu-889_bvm > .gi_637-jcc > .cw_229-be > .q_201__wjoq > ul > li > a > .ar_534__trhz
{
	font-size: 14px;	
}
	
	
	
.gi_637-jcc > .cw_229-be > .hig_167-fbj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gi_637-jcc > .cw_229-be.active > .hig_167-fbj > *
{
	font-size: 16px;
}	
		
.gi_637-jcc > .cw_229-be:not(.active) > .hig_167-fbj > .w_327-fve
{
	display: none;
}
	
	
	
.ejzu-889_bvm .wcuc_33-zi
{
	width: 24px;
}

.ejzu-889_bvm .wcuc_33-zi > .wgn_32__gdhl
{
	width: 24px;
	height: 24px;
}
	
	
.ejzu-889_bvm .cw_229-be:not(.active) .wcuc_33-zi > .wgn_32__gdhl
{
	margin-left: 0px;
}

.ejzu-889_bvm .cw_229-be.active .wcuc_33-zi > .wgn_32__gdhl
{
	border:1px solid #171717;
}

.ejzu-889_bvm .wcuc_33-zi > .wgn_32__gdhl > img
{
	height: 24px;
}
	

.okrxu_750-xiah .f_77-fg > .ji_605-ma
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.f_77-fg .hnxj_581-bb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ejzu-889_bvm.fhfq_522__txlpw
	{
		float: none;
	}
	
.ejzu-889_bvm.fhfq_522__txlpw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ejzu-889_bvm .jjbp_797-gyjrh
	{
		line-height: 18px;
	}
	
	.ejzu-889_bvm .wcuc_33-zi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ejzu-889_bvm .wcuc_33-zi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.aq-934_fmj {
    padding: 30px 20px;
	}
	
	.aq-934_fmj > .or-517_bycce
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.aq-934_fmj > .or-517_bycce > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.aq-934_fmj > .or-517_bycce > .kii_595__xkz
	{
		padding-top: 10px
	}
	
	.aq-934_fmj > .or-517_bycce > .yi-365_rlszo
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yi-365_rlszo > .hjhvf_507__fb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.kii_595__xkz > .bf_303-mmjq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.aq-934_fmj > .or-517_bycce > .jlyqo-434_dkuog
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.neqj_411__gi
	{
		margin-top: 30px;
	}
		
	.tu_942__ztv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tu_942__ztv h2 { padding-bottom:20px; }
	.tu_942__ztv > .oato_934__ph
	{
		padding: 20px;
	}

	.tu_942__ztv p + h2 { }
	.tu_942__ztv ul { }
	.tu_942__ztv li { }
	.tu_942__ztv table { width: 100% !important; }
	
	.tu_942__ztv img { max-width: 100% !important; }
	

	.m_720__edcgm.kh-167_dtaib
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.m_720__edcgm.kh-167_dtaib h2
	{
		padding-bottom: 20px;
	}
	
	.m_720__edcgm.kh-167_dtaib ul
	{
		display: block;
	}
	
	.m_720__edcgm.kh-167_dtaib ul > li
	{
		display: block;
		width: 100%;
	}
	
	.m_720__edcgm.kh-167_dtaib ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.m_720__edcgm ul.j_230-jiebc > li > .haa_254-jgbkf
	{
		float: none !important;
	}
	
	.m_720__edcgm ul.j_230-jiebc > li > .mazb_765-ehj
	{
		padding: 0px;
	}
	
	
		.x_980-mjzfr.kh-167_dtaib
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.x_980-mjzfr.kh-167_dtaib h2
	{
		padding-bottom: 20px;
	}
	
	.x_980-mjzfr.kh-167_dtaib ul
	{
		display: block;
	}
	
	.x_980-mjzfr.kh-167_dtaib ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.x_980-mjzfr.kh-167_dtaib ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.x_980-mjzfr.kh-167_dtaib ul > li .mazb_765-ehj
	{
		padding: 0px;
	}
	
	.bppd_493-ih
	{
		    padding: 20px;
	}
	
	
	.ccdhe-114_fgsu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ccdhe-114_fgsu h2
	{
		padding-bottom: 20px;
		
	}
	
	.ccdhe-114_fgsu .yveij_215-u
	{
		padding: 20px;
	}
	
	.ccdhe-114_fgsu .yveij_215-u img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ccdhe-114_fgsu .nfbr_443__ieel
	{
		padding-left: 0px;
	}
	
	
	
	
	.jjdb_123__dj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jjdb_123__dj > .qcsqb_811__d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qcsqb_811__d > .tsr-178_eh
	{
		display: block;
	}
	
	.qcsqb_811__d > .iaiz_300-drwg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qcsqb_811__d > .iaiz_300-drwg > .bf_303-mmjq
	{
		
	}
	
	
	.hjhvf_507__fb.a-393_mned
	{
		margin-right: 0;
	}
	
	
	.hjhvf_507__fb.a-393_mned .gt_882-d > input
	{
		max-width: none;
	}
	
	.hjhvf_507__fb.a-393_mned .ybir_413__c
	{
		max-width: none;
	}
	
	
	.bf_303-mmjq > .ogo_624-v.gj-287_egb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.acuem_860-ibc
	{
		text-align: center;
	}
	
	.j_340__kiibl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.j_340__kiibl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.j_340__kiibl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jdf_257-cwmix
	{
		margin-left: 20px !important;
		
	}
	
	.jdf_257-cwmix > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tu_942__ztv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fya_632__m a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tu_942__ztv > .oato_934__ph.z_995__s
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.oato_934__ph ul.list-recomend > li
{
	display: block;
}
	
.szcf_923__cv > .a_188-gdth
{
	width: 100%;
	float: none;
}
	
.szcf_923__cv > .z_639__s
{
	width: 100%;
	float: none;
}

.szcf_923__cv > .z_639__s > .b_619-au
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


